<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_ITEM_MOVEMENTS_INQ';
$path_to_root = "../..";

include_once($path_to_root . "/includes/db_pager.inc");
include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui/ui_input.inc");
include_once($path_to_root . "/includes/ui/ui_lists.inc");
include_once($path_to_root . "/inventory/includes/ui/item_transaction_summary_ui.inc");
include_once($path_to_root . "/inventory/includes/db/item_transaction_summary_db.inc");


$js = "";
$js .= get_js_open_window(800, 500);
$js .= get_js_date_picker();


page(_($help_context = "Item Transactions Summary"), false, false, "", $js);

global $Ajax;

start_form();

display_item_transaction_summary_selecting_parameters();

$Ajax->activate('its_table');

div_start('its_table');
if(isset($_POST['SearchOrders'])){
    display_item_transaction_summary($_POST['from_date'], $_POST['to_date'], $_POST['location']);
}else{
    br();
    display_note("Please select filtering parameters and click on Search button.");
    br(2);
}
div_end();


submit_center('Update', _("Update"), true, '', null);

end_form();
end_page();

?>
